@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
html,
body {
    height: 100%;
}

body {
    padding: 0;
	margin:0;
	font-family: 'Roboto', sans-serif !important;
}	
a{ text-decoration:none !important;}
a:hover{ text-decoration:none !important;}
.carousel-inner>.item{ background:#000; border-bottom:#0cc962 solid 3px;}
.carousel-inner>.item img{ opacity:0.3}
.carousel-control {    top: 45% !important;    width: 6% !important; text-shadow:none !important; background-image:none !important;}
.carousel-caption {
    right: 10% !important;
    left: auto !important;
    padding-bottom: 30px;
    top: 25% !important;
    text-align: right !important;
	width:35%;
}
.carousel-caption h2{ font-size:58px; font-weight:900; text-transform:uppercase;}
.carousel-caption p{ font-size:19px; font-weight:400; margin:0 0 30px 0;}
.carousel-caption .getstarted{ background:#333333; padding:12px 30px; font-size:17px; font-weight:400;  margin:15px 10px 0 0; color:#fff; border-radius:4px; border-bottom:#063f22 solid 2px;}
.carousel-caption .conatctus{background:#0cc962; padding:12px 30px; font-size:17px; font-weight:400; color:#fff; border-radius:4px; border-bottom:#666  solid 2px;}
.page-header{ text-align:center; font-family: 'Lato', sans-serif; margin:0; font-size:40px; border:0 !important; line-height:45px; padding:20px 10px 55px 10px !important}
.page-header strong{  text-transform:uppercase; color:#0cc962;}


.posi{
    position:fixed !important;
	width: 100%;
	padding:0 0;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
     margin-top: 0;
	 z-index:9000;
    top:0 !important;
}



.box-01{border:#0cc962 solid 1px; min-height:200px; border-bottom:#0c713a solid 6px; padding:80px 12px 12px 12px; border-radius:4px; position:relative;}
 .srip{ position:absolute; left:-5px; top:18px; width:82px; height:60px; background:url(../images/strip.png) no-repeat left top;}
.box-01 p{ font-family: lato;
    font-size: 15px;
    text-align: justify; margin:10px 0 0 0;
    line-height: 20px;}
.box-01 h3{ position:absolute; left:95px; text-transform:uppercase; font-size:22px; font-weight:600; top:15px; }
.box-01 img{ margin:12px 0 0 12px;}
.grey{ background:#333333; padding:30px 0; margin:80px 0 50px 0}
.grey  h4{ font-size:28px; font-family:roboto; font-weight:400;  color:#fff;}
.grey a{background:#0cc962; padding:12px 70px; display:inline-block; margin:18px 0 0 0; font-size:17px; font-weight:400; color:#fff; border-radius:5px; }
.testimonials .item{  border:0 !important; background:none!important;}
.testimonials .item img{ opacity:10; display:inline-block !Important;}
.testimonials{ text-align:center; border-bottom:#ccc dashed 1px; padding:0 0 80px 0; overflow:hidden;}
.testimonials h3{ font-size:38px; font-family:roboto; font-weight:500;  color:#333333; margin:0; padding:0 0 25px 0;}
.testimonials .carousel-indicators {bottom: -55px; z-index:5000;}
.testimonials  p{ font-size:17px; margin:20px 15%;}
.testimonials .carousel-indicators li {    width: 14px;    height: 14px; border-radius:2px;	background-color: #000;    border: 0;}
.testimonials  .carousel-indicators .active{  width: 14px;    height: 14px;	background-color: #0cc962;    border: 0}
.testimonials .name{color: #0cc962; display:block; text-transform:uppercase; margin:10px 0 0 0}
.rating i{ font-size:20px; color:#808080}
.rating i.selected{  color:#ffde00}
.conatctarea{margin:50px 100px 0 100px;}
.address{background:url(../images/cbg.jpg) no-repeat left top; padding:40px;}
.address h5{ font-size:28px; font-family:lato; font-weight:900; text-transform:uppercase; color:#fff;}
.address { color:#fff}
.address ul{ list-style:none;  margin-bottom:50px;}
.address ul li{ padding:0 0 10px 0; font-size:16px; font-family:lato;}
.address ul li a{ color:#fff;}
.address ul li span{  text-transform:uppercase}
.contactform h5{ font-size:28px; font-family:Roboto; font-weight:900; text-transform:uppercase; color:#000;}
.contactform  p{ font-size:17px; margin:10px 0; color:#666;}
.contactform  .form-control{ border-radius:0px; margin-bottom:17px; border:#e5e5e5 solid 1px; padding:20px 15px; text-transform:uppercase; font-size:14px; box-shadow:none;}
.contactform .btn-primary{ width:100%; text-align:center; border-radius:0; padding:12px; text-transform:uppercase; font-weight:400; background:#0cc962; border:#0cc962 solid 1px;}
.contactform .btn-primary:hover{background:#666; border:#666 solid 1px;}
.newsletter .btn{ text-transform:uppercase;}
.weblinks{ margin-left:45px;}
.innerbanner img{ width:100%; opacity:0.4}
.innerbanner{ background:#000;}
.innercontent { text-align:left;}
.innercontent ul, .innercontent ol {}
.innercontent ul li, .innercontent ol li { line-height:24px; padding-bottom:5px;}
.panel-default>.panel-heading {
    color: #fff !important;
    background-color: #0cc962 !important;
    border-color: #0cc962 !important;
}


/*FOOTER*/
footer{ background:url(../images/footer.jpg)  left top ; background-size:cover; padding:45px 0 75px 0; font-family:Lato; margin:30px 0 0 0; float: left;
width: 100%;}
footer .col-md-4{ padding:0 7px;}
footer .col-md-8{ padding:0 7px;}
.footer_box{ border:#3b3a3a solid 1px; overflow:hidden; padding:25px 0;}
.footer_box a{ color:#ccc;}
.footer_box .col-md-4 img{ margin:8px 0 0 0 }
 .footer_box p{ margin:0; padding:6px 0; font-size:14px; color:#ccc; }
 .footer_box  .visit img{ margin:0 5px 0  0;}
  .footer_box  .col-md-4{ text-align:center;}
.footer_box  .visit{ color:#ccc;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase; width:300px;}
.footer_box  h2{ color:#fff;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase; width:300px;}
.footer-content  { margin:35px 0 0 0}
.footer-content h3{ color:#fff;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase; }
.footer-content p{ margin:0; padding:6px 0; font-size:14px; color:#ccc; }
.footer-content ul{ margin:0; padding:0; list-style:none;}
.footer-content ul a:hover{ color:#fff;}
.footer-content ul a{ display:inline-block; background:url(../images/footerarrow.png)  left 12px no-repeat; color:#ccc; padding:5px 15px; }
.subfooter{ color:#666; padding:15px 0 5px 0 ; background:#f4f8fc; overflow:hidden; float:left; width:100%;}
.social{ text-align:right;}
.ftxt{ padding:9px 0 0 0}
.newsletter input{ width:100%; padding:12px; border-radius:3px; margin:15px 0 0 10px; border:0;}

/* Responsive Styles */
@media(max-width:768px) {
#top_header .phone { text-align:center; width:100% !important; margin:5px 0 !important;}
#top_header .phone02 { float:left; width:100% !important; }
.header .col-md-3{ width:30%; float:left;}
.header .col-md-3 img{ width:100%;}
.header .col-md-9{ width:70%; float:right;}
.menu { margin:5px 0 0 0;}
#menu ul li a{ padding:5px 22px; font-size:15px;}
.carousel-caption{    top: 5% !important; width: 80%;}
.page-header {    font-size: 30px;    padding: 0px 0% 5px 0% !important;}
.t-box .col-md-4{ width:33%; float:left;}
.box-01 h3 {    position: relative;    left: 0px; font-size: 22px;        top: 0;}
.box-01 { min-height:310px;}
.grey{ margin:40px 0 30px 0;}
.grey .col-lg-7{ width:60%; float:left;}
.grey .col-lg-3{ width:40%; float:left;}
.grey h4 {font-size: 23px;}
.grey a{ margin:11px 0 0 0;}
.conatctarea {    margin: 30px 0;}
.conatctarea .col-lg-6{ width:50%; float:left}
.address h5 {font-size: 24px;}
footer .col-md-4{ width:33%; float:left;}
footer .col-md-5{ width:33%; float:left;}
footer .col-md-3{ width:33%; float:left;}
footer{ padding:1px 0 23px 0;}
.subfooter .col-md-6{ width:50%; float:left;}

}



@media(max-width:640px) {
.header .col-md-3{ width:100%; float:left;}
.header .col-md-3 img{ width:100%;}
.header .col-md-9{ width:100%; float:right;}
.menu { width: 100%; margin:5px 0 0 0;}
#menu ul li a{ padding:5px 22px; font-size:15px;}
.carousel-caption {
    top: 2% !important;
    width: auto;
    left: 4% !important;
    right: 4% !important;
    text-align: center !important;
 padding:0 !important;}
.carousel-caption h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.carousel-caption p {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.page-header {    font-size: 30px;    padding: 0px 0% 5px 0% !important;}
.t-box .col-md-4{ width:100%; margin-bottom:20px; float:left;}
.box-01 h3 {    position: relative;    left: 0px; font-size: 22px;        top: 0;}
.box-01 { min-height:310px;}
.grey{ margin:40px 0 30px 0;}
.grey .col-lg-7{ width:100%; float:left;}
.grey .col-lg-3{ width:100%; float:left;}
.grey h4 {font-size: 23px;}
.grey a{ margin:11px 0 0 0;}
.conatctarea {    margin: 30px 0;}
.conatctarea .col-lg-6{ width:100%; float:left}
.address h5 {font-size: 24px;}
footer .col-md-4{ width:100%; float:left;}
footer .col-md-5{ width:100%; float:left;}
footer .col-md-3{ width:100%; float:left;}
footer{ padding:1px 0 23px 0;}
.subfooter .col-md-6{ width:100%; float:left;}


.testimonials  p{ margin:20px 1%;}
.weblinks {margin: 20px 0;}
.newsletter input{margin:15px 0 0 0}
.subfooter{text-align:center;}
.social {text-align: center;}
.logo{ text-align:center;}
.logo img{ width:auto !important;}
.carousel-caption .conatctus { padding: 7px 13px;font-size: 14px; }
.carousel-caption .getstarted { padding: 7px 13px;font-size: 14px; }

}


@media(max-width:640px) {
	.carousel-caption p {
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.carousel-caption h2 {
    font-size: 19px;
	padding:75px 0 10px 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}

@media(max-width:500px) {
	.carousel-caption p {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.carousel-caption h2 {
    font-size: 16px;
	padding:25px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}

.box-01 {
    min-height: initial;
}
.page-header {
    font-size: 20px;
    padding: 20px 0% 20px 0% !important;
    line-height: 26px;
    margin: 0 !important;
}
.testimonials h3 {
    font-size: 30px;
}
.address h5 {
    font-size: 20px;
}
.address {
    padding: 20px;
}
}

@media(max-width:360px) {
	.carousel-caption p {
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.carousel-caption h2 {
    font-size: 15px;
	padding:10px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}

@media(max-width:320px) {
.carousel-caption h2 {
    font-size: 15px;
	padding:5px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}